server:
  port: 20000
spring:
  application:
    name: eureka
  profiles:
    active: local
eureka:
  instance:
    hostname: localhost
  client:
    ##注册自己
    register-with-eureka: false
    fetch-registry: false
    service-url:
      defaultZone: http://localhost:20000/eureka/
  server:
    enable-self-preservation: false
    eviction-interval-timer-in-ms: 50000
management:
  endpoints:
    web:
      exposure:
        include: "*"